redhat – Does the BootHole Vulnerability Effect Grub1 or Only Grub2?


I’ve been doing some reading on BootHole to help understand our attack surface and see everything talking about GRUB2, but nothing about GRUB “Legacy” or GRUB1. Wondering if it has tested against this older version of the bootloader. Older distros (RHEL5 & 6) used GRUB1 and am just curious if they have been proven unaffected by BootHole. I can’t be the only one thinking this, but haven’t been able to find anyone talking about it.